<plugin>
  <description>A Intellij IDEA plugin for Service Archive creation and Code Generation</description>
  <groupId>org.apache.axis2</groupId>
  <artifactId>axis2-idea-plugin</artifactId>
  <version>1.5-wso2v2</version>
  <goalPrefix>axis2-idea</goalPrefix>
  <isolatedRealm>false</isolatedRealm>
  <inheritedByDefault>true</inheritedByDefault>
  <mojos/>
  <dependencies/>
</plugin>